*{
  margin: 0;
  padding: 0;
}

#screen_menu{
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2rem;
}

#screen_menu button{
  padding: 0.5rem 2rem;
  font-size: 20px;
  background: blue;
  color: white;
  border: none;
  cursor: pointer;
  margin-bottom: 1rem;
}

#screen_menu button:last-child{
  margin-bottom: 0;
}

#screen_menu button:hover{
  opacity: 0.8;
}


#screen_level_selector{
  flex-direction: column;
}

#screen_level_selector a{
  position: fixed;
  display: flex;
  height: 40px;
  width: 40px;
  right: 0;
  margin: 1rem;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  background: red;
  font-size: 20px;
  color: white;
  border: none;
  border-radius: 100%;
}

#screen_level_selector ul{
  display: grid;
  grid-template-columns: repeat(auto-fill, 100px);
  grid-gap: 1rem;
  padding: 1rem;
}

#screen_level_selector ul button{
  width: 100px;
  height: 100px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  color: white;
  background: blue;
  border: none;
}

#screen_level_selector ul button:hover{
  opacity: 0.8;
}


#screen_rules{
  flex-direction: column;
  padding: 2rem 10%;
}

#screen_rules h1{
  font-size: 32px;
  color: black;
  margin-bottom: 1rem;
  display: flex;
  justify-content: center;
}

#screen_rules h2{
  font-size: 20px;
  color: black;
}

#screen_rules p{
  font-size: 18px;
  color: grey;
  margin-bottom: 0.5rem;
}

#screen_rules button{
  padding: 0.5rem 2rem;
  display: flex;
  justify-content: center;
  font-size: 20px;
  background: blue;
  color: white;
  border: none;
  cursor: pointer;
}

#screen_rules button:hover{
  opacity: 0.8;
}
